<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,
      initial-scale=1.0">
    <title>ITK-SNAP Launch via URL</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="../index.html"
          style="text-decoration:none">⬅️</a> <a href="../index.html"
          style="text-decoration:none">⬆️</a> <a href="html/1.html"
          style="text-decoration:none">➡️</a> </font> </div>
    <h1>ITK-SNAP Launch via URL</h1>
    <p>This use case is called when ITK-SNAP is launched by a URL. This
      happens on the Flywheel platform using the kebab menu to run
      ITK-SNAP on a particular NIfTI file.<br>
    </p>
    <a href="../../../html/index.html"><b>Settings</b></a>
    <h2> Steps</h2>
    <ol>
      <li><a href="html/1.html">Start</a></li>
      <li><a href="html/2.html#Upload">Finish</a></li>
    </ol>
  </body>
</html>
